Subject: Re: [mvfree] OFFER: Saitek USB Game Controller

From: Bryce Jasmer <[email-masked]>
Date: Mon, 26 Jun 2006 07:40:19 -0700

It's a "P990 Dual Analog" controller. The soldering should be easy.  
It's just two cut wires that are freestanding. Nothing against the  
circuit board or anything like that. The only thing is that the wires  
are pretty tiny and there isn't a lot of slack. It's doable, but I  
don't have a soldering iron and didn't want to bother with it so I  
bought a different controller to replace it.

Bryce

On 2006.06.26, at 2:49 AM, David C. Harris wrote:

> If the soldering is straightforward, I'd be interested.  Which  
> Saitek model is it?  I Google'd for Saitek game controller and they  
> have several different models.
>
>   - David Harris, south Palo Alto
>
> Bryce Jasmer wrote:
>> While trying to modify the controller, I cut a couple of small wires
>> that powered a bright light that illuminated my room at night. This
>> had the unfortunate side affect of causing the controller to stop
>> working. Doh.
>> I'm guessing if you solder the wires back together, it might start
>> working again. If you are interested in the trouble, the controller
>> is yours.
>> I live in North Mountain View right across from the San Antonio
>> Caltrain station.
>> Bryce
>> __._,_.___
>> Messages in this topic <http://us.lrd.yahoo.com/ 
>> _ylc=X3oDMTM1dTFpYzUyBF9TAzk3MzU5NzE0BGdycElkAzEzMzgzMDI1BGdycHNwSWQD 
>> MTYwMDE3MTY0MQRtc2dJZAM1NTk3BHNlYwNmdHIEc2xrA3Z0cGMEc3RpbWUDMTE1MTI3O 
>> DYzMgR0cGNJZAM1NTk3;_ylg=1/SIG=11mbs8hgf/**http%3a// 
>> groups.yahoo.com/group/mvfree/message/5597> (1) Reply (via web  
>> post) <http://us.lrd.yahoo.com/ 
>> _ylc=X3oDMTJxaDVqNDc2BF9TAzk3MzU5NzE0BGdycElkAzEzMzgzMDI1BGdycHNwSWQD 
>> MTYwMDE3MTY0MQRtc2dJZAM1NTk3BHNlYwNmdHIEc2xrA3JwbHkEc3RpbWUDMTE1MTI3O 
>> DYzMg--;_ylg=1/SIG=12co7auf0/**http%3a//groups.yahoo.com/group/ 
>> mvfree/post%3fact=reply%26messageNum=5597> | Start a new topic  
>> <http://us.lrd.yahoo.com/ 
>> _ylc=X3oDMTJmMDBuNnRkBF9TAzk3MzU5NzE0BGdycElkAzEzMzgzMDI1BGdycHNwSWQD 
>> MTYwMDE3MTY0MQRzZWMDZnRyBHNsawNudHBjBHN0aW1lAzExNTEyNzg2MzI-;_ylg=1/S 
>> IG=11e9ivrek/**http%3a//groups.yahoo.com/group/mvfree/post>  
>> Messages <http://us.lrd.yahoo.com/ 
>> _ylc=X3oDMTJmOTg4a2hwBF9TAzk3MzU5NzE0BGdycElkAzEzMzgzMDI1BGdycHNwSWQD 
>> MTYwMDE3MTY0MQRzZWMDZnRyBHNsawNtc2dzBHN0aW1lAzExNTEyNzg2MzI-;_ylg=1/S 
>> IG=11id5bjjo/**http%3a//groups.yahoo.com/group/mvfree/messages> |  
>> Database <http://us.lrd.yahoo.com/ 
>> _ylc=X3oDMTJkcmxwdm8xBF9TAzk3MzU5NzE0BGdycElkAzEzMzgzMDI1BGdycHNwSWQD 
>> MTYwMDE3MTY0MQRzZWMDZnRyBHNsawNkYgRzdGltZQMxMTUxMjc4NjMy;_ylg=1/ 
>> SIG=11ip7nmm4/**http%3a//groups.yahoo.com/group/mvfree/database> |  
>> Members <http://us.lrd.yahoo.com/ 
>> _ylc=X3oDMTJmZnE4Z3RiBF9TAzk3MzU5NzE0BGdycElkAzEzMzgzMDI1BGdycHNwSWQD 
>> MTYwMDE3MTY0MQRzZWMDZnRyBHNsawNtYnJzBHN0aW1lAzExNTEyNzg2MzI-;_ylg=1/S 
>> IG=11hq1od4e/**http%3a//groups.yahoo.com/group/mvfree/members>  
>> Yahoo! Groups <http://us.lrd.yahoo.com/ 
>> _ylc=X3oDMTJlajA0YWE3BF9TAzk3MzU5NzE0BGdycElkAzEzMzgzMDI1BGdycHNwSWQD 
>> MTYwMDE3MTY0MQRzZWMDZnRyBHNsawNnZnAEc3RpbWUDMTE1MTI3ODYzMg--;_ylg=1/S 
>> IG=10skg51ah/**http%3a//groups.yahoo.com> You are receiving  
>> Individual Emails Change Delivery Settings <http:// 
>> us.lrd.yahoo.com/ 
>> _ylc=X3oDMTJnN3Zocm9zBF9TAzk3MzU5NzE0BGdycElkAzEzMzgzMDI1BGdycHNwSWQD 
>> MTYwMDE3MTY0MQRzZWMDZnRyBHNsawNzdG5ncwRzdGltZQMxMTUxMjc4NjMy;_ylg=1/S 
>> IG=11ek93fcb/**http%3a//groups.yahoo.com/group/mvfree/join> Visit  
>> Your Group <http://us.lrd.yahoo.com/ 
>> _ylc=X3oDMTJlMDNtdmVuBF9TAzk3MzU5NzE0BGdycElkAzEzMzgzMDI1BGdycHNwSWQD 
>> MTYwMDE3MTY0MQRzZWMDZnRyBHNsawNocGYEc3RpbWUDMTE1MTI3ODYzMg--;_ylg=1/S 
>> IG=1199teccc/**http%3a//groups.yahoo.com/group/mvfree> | Yahoo!  
>> Groups Terms of Use <http://docs.yahoo.com/info/terms/> |  
>> Unsubscribe <mailto:[email-masked]? 
>> subject=Unsubscribe>
>> We Made Changes
>> Your Yahoo! Groups email is all new.
>> Learn More <http://us.lrd.yahoo.com/ 
>> _ylc=X3oDMTJtYThmcWpsBF9TAzk3MzU5NzE0BF9wAzEEZ3JwSWQDMTMzODMwMjUEZ3Jw 
>> c3BJZAMxNjAwMTcxNjQxBHNlYwNuY21vZARzbGsDaW5mbwRzdGltZQMxMTUxMjc4NjMy; 
>> _ylg=1/SIG=11gd5l5o4/**http%3a//groups.yahoo.com/local/newemail.html>
>> Share Feedback <http://us.lrd.yahoo.com/ 
>> _ylc=X3oDMTJuaG5wbmFtBF9TAzk3MzU5NzE0BF9wAzIEZ3JwSWQDMTMzODMwMjUEZ3Jw 
>> c3BJZAMxNjAwMTcxNjQxBHNlYwNuY21vZARzbGsDZmRiY2sEc3RpbWUDMTE1MTI3ODYzM 
>> g--;_ylg=1/SIG=11im36rmb/**http%3a//surveylink.yahoo.com/wix/ 
>> p1412899.aspx>
>> Recent Activity
>>     *
>>        1
>>       New Members
>>       <http://us.lrd.yahoo.com/ 
>> _ylc=X3oDMTJnMWtoa2NkBF9TAzk3MzU5NzE0BGdycElkAzEzMzgzMDI1BGdycHNwSWQD 
>> MTYwMDE3MTY0MQRzZWMDdnRsBHNsawN2bWJycwRzdGltZQMxMTUxMjc4NjMy;_ylg=1/S 
>> IG=11hq1od4e/**http%3a//groups.yahoo.com/group/mvfree/members>
>> Visit Your Group <http://us.lrd.yahoo.com/ 
>> _ylc=X3oDMTJmMzdwazQ2BF9TAzk3MzU5NzE0BGdycElkAzEzMzgzMDI1BGdycHNwSWQD 
>> MTYwMDE3MTY0MQRzZWMDdnRsBHNsawN2Z2hwBHN0aW1lAzExNTEyNzg2MzI-;_ylg=1/S 
>> IG=1199teccc/**http%3a//groups.yahoo.com/group/mvfree> SPONSORED  
>> LINKS
>>     * San francisco bay area
>>       <http://us.lrd.yahoo.com/ 
>> _ylc=X3oDMTJkbmZobmRqBF9TAzk3MzU5NzE0BF9wAzEEZ3JwSWQDMTMzODMwMjUEZ3Jw 
>> c3BJZAMxNjAwMTcxNjQxBHNlYwNzbG1vZARzdGltZQMxMTUxMjc4NjMy;_ylg=1/ 
>> SIG=18hge7l8c/**http%3a//groups.yahoo.com/gads%3ft=ms%26k=San% 
>> 2bfrancisco%2bbay%2barea%26w1=San%2bfrancisco%2bbay%2barea% 
>> 26w2=Mountain%2bview%26w3=Culture%26w4=San%2bfrancisco%2bbay%2barea 
>> %2breal%2bestate%26w5=San%2bfrancisco%2battorney%26c=5%26s=128% 
>> 26g=2%26.sig=0APyD4jpBQFZnxaT7LhygA>
>>     * Mountain view
>>       <http://us.lrd.yahoo.com/ 
>> _ylc=X3oDMTJkcHYzbTNrBF9TAzk3MzU5NzE0BF9wAzIEZ3JwSWQDMTMzODMwMjUEZ3Jw 
>> c3BJZAMxNjAwMTcxNjQxBHNlYwNzbG1vZARzdGltZQMxMTUxMjc4NjMy;_ylg=1/ 
>> SIG=184tco224/**http%3a//groups.yahoo.com/gads%3ft=ms%26k=Mountain% 
>> 2bview%26w1=San%2bfrancisco%2bbay%2barea%26w2=Mountain%2bview% 
>> 26w3=Culture%26w4=San%2bfrancisco%2bbay%2barea%2breal%2bestate% 
>> 26w5=San%2bfrancisco%2battorney%26c=5%26s=128%26g=2% 
>> 26.sig=kHFEfYzErrM8MrADh0ccfg>
>>     * Culture
>>       <http://us.lrd.yahoo.com/ 
>> _ylc=X3oDMTJkcDg3YTAzBF9TAzk3MzU5NzE0BF9wAzMEZ3JwSWQDMTMzODMwMjUEZ3Jw 
>> c3BJZAMxNjAwMTcxNjQxBHNlYwNzbG1vZARzdGltZQMxMTUxMjc4NjMy;_ylg=1/ 
>> SIG=17s0s0cde/**http%3a//groups.yahoo.com/gads%3ft=ms%26k=Culture% 
>> 26w1=San%2bfrancisco%2bbay%2barea%26w2=Mountain%2bview%26w3=Culture 
>> %26w4=San%2bfrancisco%2bbay%2barea%2breal%2bestate%26w5=San% 
>> 2bfrancisco%2battorney%26c=5%26s=128%26g=2%26.sig=oWVom4JzU0s_- 
>> NwLAQxOkQ>
>>     * San francisco bay area real estate
>>       <http://us.lrd.yahoo.com/ 
>> _ylc=X3oDMTJkdmk3cHZwBF9TAzk3MzU5NzE0BF9wAzQEZ3JwSWQDMTMzODMwMjUEZ3Jw 
>> c3BJZAMxNjAwMTcxNjQxBHNlYwNzbG1vZARzdGltZQMxMTUxMjc4NjMy;_ylg=1/ 
>> SIG=191eotfkl/**http%3a//groups.yahoo.com/gads%3ft=ms%26k=San% 
>> 2bfrancisco%2bbay%2barea%2breal%2bestate%26w1=San%2bfrancisco%2bbay 
>> %2barea%26w2=Mountain%2bview%26w3=Culture%26w4=San%2bfrancisco% 
>> 2bbay%2barea%2breal%2bestate%26w5=San%2bfrancisco%2battorney%26c=5% 
>> 26s=128%26g=2%26.sig=GvuSQgXu9mRYc_2SMrV_aQ>
>>     * San francisco attorney
>>       <http://us.lrd.yahoo.com/ 
>> _ylc=X3oDMTJkbjgyMjdhBF9TAzk3MzU5NzE0BF9wAzUEZ3JwSWQDMTMzODMwMjUEZ3Jw 
>> c3BJZAMxNjAwMTcxNjQxBHNlYwNzbG1vZARzdGltZQMxMTUxMjc4NjMy;_ylg=1/ 
>> SIG=18f89h3ua/**http%3a//groups.yahoo.com/gads%3ft=ms%26k=San% 
>> 2bfrancisco%2battorney%26w1=San%2bfrancisco%2bbay%2barea% 
>> 26w2=Mountain%2bview%26w3=Culture%26w4=San%2bfrancisco%2bbay%2barea 
>> %2breal%2bestate%26w5=San%2bfrancisco%2battorney%26c=5%26s=128% 
>> 26g=2%26.sig=aMiuqzZq_k_woF2N_5oXEQ>
>> .
>> __,_._,___
>
> -- 
>  David Harris, Palo Alto, California.
>                GPS location: 37.41988, -122.13388 (1984 WGS system).
>  NOTE!: NEW active account: [email-masked]
>         Active account WAS: [email-masked]
>  Phone: 1-650-856-9126 (has answering machine or me)
>  Lifetime e-mail forwarding account: [email-masked]
>  Postal ("snail mail") address: David Harris
>                                 Medintrans
>                                 455 Margarita Ave.
>                                 Palo Alto, CA  94306-2827

---

From: Bryce Jasmer <[email-masked]>
Date: Thu, 29 Jun 2006 23:01:44 -0700

No, I didn't spot the LED bag, but that's okay. I was interested in  
seeing it, but can live fine without it.

Bryce

On 2006.06.28, at 10:24 PM, David C. Harris wrote:

> Bryce,
>
> I did spot it, and I thank you.  The controller was even  
> disassembled, which saves me that effort.
>
> It appears that you didn't spot the bag by my house door with the  
> LED light.  If you want that, I can put it outside again for you.   
> Let me know if you want it.
>
> And I hope the MoveOn rally went well.
>
> Take care,
>
>   - David
>
> Bryce Jasmer wrote:
>> The GPS coordinates pretty much got me down to one of two houses.  
>> And your comment about the rope on the gate sealed the deal. I  
>> left the bag on your bike seat, but you've probably already  
>> figured that out.
>> Enjoy.
>> Bryce
>> On 2006.06.27, at 10:43 PM, David C. Harris wrote:
>>> Hi Bryce,
>>>
>>> I'm really impressed by your ethics.  And I accept the kind offer.
>>>
>>> To make it a little easier, my address is 455 Margarita Ave.,  
>>> Palo Alto.
>>> If you're coming "north" on El Camino, there is a stoplight at  
>>> Matadero (to the left) and Margarita (to the right) on which I  
>>> live.  I'm about a third of the block away from El Camino, on the  
>>> right.
>>>
>>> There is a little silver Honda in the driveway, roughly at the  
>>> GPS coordinates.  The next feature of note is a gate across the  
>>> driveway, with a little rope at the top holding it closed.  Lift  
>>> the little rope and the gate can be swung open.  If you put the  
>>> controller near the (brown) house doorway I'll find it.
>>>
>>> Any time that's convenient for you would be fine.  I may be in  
>>> Redwood City working or picking up a nonworking old laptop that  
>>> I'm also going to try to fix and give to my ex-wife --- who is a  
>>> friend to me.
>>>
>>> My understanding of geocaching is that there is often something  
>>> at the target site that people leave to be found.  Could you use  
>>> a little LED nightlight that turns on in the dark and only uses  
>>> 1/4 watt to make enough light to walk at night?  I'll put it out  
>>> and you can take it if you want it.
>>>
>>> Thanks for making the delivery!
>>>
>>>   - David
>>>
>>> PS: I hope the MoveOn rally is a good event.  I got the notice  
>>> but I have to do the other things instead at that time Wednesday.
>>>
>>> ------
>>>
>>> Bryce Jasmer wrote:
>>>> I was just thinking that it would be rude of me to have you to  
>>>> come back here to pick up the controller since it was my fault  
>>>> that I wasn't around tonight to meet you.
>>>> If you'd like, I'd be more than happy to bring the controller up  
>>>> to your place. I've got your coordinates plugged into my GPS.  
>>>> Might make for an interesting reverse-geocache trip.
>>>> I'm planning on going to the MoveOn rally on Shoreline at 5:30pm  
>>>> and could come by sometime after 6:15pm.
>>>> Let me know.
>>>> Bryce
>>>> On 2006.06.27, at 7:07 PM, David C. Harris wrote:
>>>>> We're not doing so well.  I called from the Lobby around 6:05,  
>>>>> but got only your answering machine. I have a meeting at 7:30  
>>>>> tonight, so I left at 6:20.  Maybe Wednesday evening?
>>>>>
>>>>>   - David
>>>>>
>>>>> Bryce Jasmer wrote:
>>>>>> You can come early if you'd like. I'm here now after a change  
>>>>>> in plans.
>>>>>> Bryce
>>>>>> On 2006.06.27, at 2:38 PM, David C. Harris wrote:
>>>>>>> I'm grateful for the GPS coordinates!  And I'll try to arrive  
>>>>>>> around 6:00.
>>>>>>>
>>>>>>>   - David
>>>>>>>
>>>>>>> Bryce Jasmer wrote:
>>>>>>>> 37.40765, -122.10806
>>>>>>>> The address is 2255 Showers Dr. It is a 3-4 story condo  
>>>>>>>> building across the street from the Caltrain station. I'll  
>>>>>>>> be around after 6pm today if you want to swing by.
>>>>>>>> You'll either need to remember my last name (Jasmer) or the  
>>>>>>>> string "#096" in order to get in the front door. Or bring my  
>>>>>>>> phone number (650-766-8272) and give me a call when you arrive.
>>>>>>>> Bryce
>>>>>>>> On 2006.06.27, at 12:55 AM, David C. Harris wrote:
>>>>>>>>> Yes, that might be useful for some ideas on human interface  
>>>>>>>>> that would make this useful to me.  And I have good hands  
>>>>>>>>> for soldering:  I recently removed little jewelers screws  
>>>>>>>>> from a tiny 4 Mpixel camera --- and fixed the connector  
>>>>>>>>> that had fallen loose.  And I have a needle point for a  
>>>>>>>>> temperature controlled soldering system.
>>>>>>>>>
>>>>>>>>> SO, if you'll tell me where exactly to go on Tuesday, I'll  
>>>>>>>>> come over and pick it up.
>>>>>>>>>
>>>>>>>>> Assuming that is OK for you, I'll thank you in advance.
>>>>>>>>>
>>>>>>>>>> It's a "P990 Dual Analog" controller. The soldering should  
>>>>>>>>>> be easy. It's just two cut wires that are freestanding.  
>>>>>>>>>> Nothing against the circuit board or anything like that.  
>>>>>>>>>> The only thing is that the wires are pretty tiny and there  
>>>>>>>>>> isn't a lot of slack. It's doable, but I don't have a  
>>>>>>>>>> soldering iron and didn't want to bother with it so I  
>>>>>>>>>>> If the soldering is straightforward, I'd be interested.   
>>>>>>>>>>> Which Saitek model is it?  I Google'd for Saitek game  
>>>>>>>>>>> controller and they have several different models.
>>>>>>>>>>>
>>>>>>>>> -- David Harris, Palo Alto, California.
>>>>>>> -- David Harris, Palo Alto, California.
>>>>> -- David Harris, Palo Alto, California.
>>> -- David Harris, Palo Alto, California.